[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide can't update because of anaconda (libdhcp4client-3.0.5.so.0)



Hi, I'm reporting rawhide update problem. I couldn't update my rawhide
system today and I isolated the problematic package and it is
anaconda.

When I removed 'yum remove anaconda' my system updated.

I can't install anaconda after the update because it has unresolved
dependencies (libdhcp4client-3.0.5.so.0).

Hope this helps.


Here are the logs:


# yum update
Loading "installonlyn" plugin
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package libdhcp.i386 0:1.25-3.fc8 set to be updated
---> Package dhclient.i386 12:3.0.6-1.fc8 set to be updated
---> Package libdhcp4client.i386 12:3.0.6-1.fc8 set to be updated
--> Processing Dependency: libdhcp4client-3.0.5.so.0 for package: anaconda
--> Finished Dependency Resolution
Error: Missing Dependency: libdhcp4client-3.0.5.so.0 is needed by
package anaconda





# yum remove anaconda
Loading "installonlyn" plugin
Setting up Remove Process
Resolving Dependencies
--> Running transaction check
---> Package anaconda.i386 0:11.3.0.5-1 set to be erased
--> Processing Dependency: anaconda = 11.3.0.5-1 for package: anaconda-runtime
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package anaconda.i386 0:11.3.0.5-1 set to be erased
---> Package anaconda-runtime.i386 0:11.3.0.5-1 set to be erased

Dependencies Resolved

=============================================================================
Package                 Arch       Version          Repository        Size
=============================================================================
Removing:
anaconda                i386       11.3.0.5-1       installed          14 M
Removing for dependencies:
anaconda-runtime        i386       11.3.0.5-1       installed         3.3 M

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       0 Package(s)
Remove       2 Package(s)







]# yum update
Loading "installonlyn" plugin
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package libdhcp.i386 0:1.25-3.fc8 set to be updated
---> Package dhclient.i386 12:3.0.6-1.fc8 set to be updated
---> Package libdhcp4client.i386 12:3.0.6-1.fc8 set to be updated

Dependencies Resolved

=============================================================================
Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
dhclient                i386       12:3.0.6-1.fc8   development       274 k
libdhcp                 i386       1.25-3.fc8       development        58 k
libdhcp4client          i386       12:3.0.6-1.fc8   development       246 k

Transaction Summary
=============================================================================
Install      0 Package(s)
Update       3 Package(s)
Remove       0 Package(s)





]# yum install anaconda
Loading "installonlyn" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package anaconda.i386 0:11.3.0.5-1 set to be updated
--> Processing Dependency: libdhcp4client-3.0.5.so.0 for package: anaconda
--> Finished Dependency Resolution
Error: Missing Dependency: libdhcp4client-3.0.5.so.0 is needed by
package anaconda





--
http://kernelreloaded.blog385.com/
linux, blog, anime, spirituality, windsurf, wireless
registered as user #367004 with the Linux Counter, http://counter.li.org.
ICQ: 2125241
Skype: valent.turkovic


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]